## omlib-siemenspower-2.1-beta 20150519-095758~git~2.1

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "SiemensPower 2.1 beta" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
