=== debian/control ===
Source: omlib-siemenspower-2.1-beta
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-siemenspower-2.1-beta
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: SiemensPower 2.1 beta is a Modelica library
 SiemensPower 2.1 beta is a Modelica library
